FKME FLAM Key Management Exit (FKME) Service Provider Interface (SPI)

Macros
Error codes

Error codes of key management functions. More...

## Macros
#define | FLAMKME_SUCCESS 0
| Error code if success. More...
#define | FLAMKME_ERROR_SIZE 4
| Error code if size too small (need more space) More...
#define | FLAMKME_ERROR_ABORT 8
| Error code to abort operation. More...

## Detailed Description

Error codes of key management functions.

The error codes below must return by the service provider at success or if the function failed. The size error is handled by the exit driver and and the other two return codes only for program control.

## Macro Definition Documentation

## ◆ FLAMKME_ERROR_ABORT

#define FLAMKME_ERROR_ABORT 8

Error code to abort operation.

## ◆ FLAMKME_ERROR_SIZE

#define FLAMKME_ERROR_SIZE 4

Error code if size too small (need more space)

## ◆ FLAMKME_SUCCESS

#define FLAMKME_SUCCESS 0

Error code if success.